import sys

scores = [ 100,100,100]
scores1 = [89,96.3,94]

print("scores = ",scores)
print("scores1 = ",scores1)

scoreCounter = 0
scoreSum = 0
for aScore in scores:
    scoreSum = scoreSum + aScore
    scoreCounter = scoreCounter + 1

print(scoreSum)
print(scoreCounter)
print(scoreCounter,scoreSum/scoreCounter)
print(len(scores),scoreSum/len(scores))

# sys.exit(0)

scoreCounter = 0
scoreSum = 0
for aScore in scores1:
    scoreSum = scoreSum + aScore
    scoreCounter = scoreCounter + 1

print(scoreSum)
print(scoreCounter,scoreSum/scoreCounter)
print(len(scores1),scoreSum/len(scores1))

print("\n")

print(len(scores1),scoreSum/len(scores1))

#print(f"len(scores1),scoreSum/len(scores1)")
print(f"{len(scores1):d},{scoreSum/len(scores1):.1f}")

